### Method

# Adw ComboRowset_enable_search

since: 1.4

#### Declaration [src]

    void
    adw_combo_row_set_enable_search (
      AdwComboRow* self,
      gboolean enable_search
    )

#### Description [src]

Sets whether to enable search.

If set to `TRUE`, a search entry will be shown in the popup that allows to search for items in the list.

Search requires `AdwComboRow:expression` to be set.

Available since: 1.4

Sets property | `Adw.ComboRow:enable-search`

#### Parameters

`enable_search`

  Type: `gboolean`

  Whether to enable search.